=== debian/control ===
Source: supertux2
Section: user/games
Priority: extra
Maintainer: Andy1210 <andy1210@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-image1.2-dev, cmake, libphysfs-dev, libboost-dev, libopenal-dev, libvorbis-dev, libcurl3-dev
Standards-Version: 3.7.3

Package: supertux2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libvorbisenc2, supertux2-data
Description: Jump 'n' Run
 SuperTux is a free, open source two-dimensional platform game. The game was originally created by Bill Kendrick and is maintained by the SuperTux Development Team.
 The game was inspired by the Nintendo Super Mario series. Instead of Mario, the hero in this game is Tux, the mascot of the Linux kernel, albeit the game's only reference to Linux.
XB-Maemo-Display-Name: SuperTux 2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
 WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
 AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
 ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
 WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
 wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
 AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
 YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
 NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
 QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
 wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
 QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
 Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
 WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
 JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
 Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
 dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
 b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
 UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
 di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
 MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
 PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
 U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
 vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
 Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
 R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
 qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
 EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
 eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
 FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
 i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
 Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
 Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
 DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
 CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
 o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
 O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
 /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
 UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAA
 ADqYAAAXb5JfxUYAABVqSURBVHjaYvz//z8DNsDCwMDA8GL5XAbWvbv+3d+0n1Hh+GFGuMQv6U97
 eFI4GO2Xf2a4tmEjw//fvxkY/v//zxAUFMQgp6j3/+Spa/9FxUX+/v//H6LD3cVhoYVNEMPXLz8Z
 Xr98y5SamPCA4f///wyPHj1kWNrhs5SBgeH/m+f31c4d28UAAAAA//9ixOUqpperFjC87Wra/p6D
 /e+be7cY3ty9CZH4IfGB4aefsntv1RSmp2bW/79v3gLRsmfraob///8z7Nx96r+wkPB/BgaG////
 /2dgkpeRNFq+bDkDIyMTQ++ExQxWVjYXGBgYGBhuXzzC8P//f4YpMQz/eHl5/p07vJXh////DAAA
 AAD//1SRPUsCcQCHf+aFdPfXW0Sx7A1aWhqCoojeaInCAiXH6GMUIdXWEPkJgstqSSEMXOIOguQy
 goOIplwSA7OUDgwUi1+DIPgBHngeHgdJfFxq4O8fXOE5SD2jtI93buuqb1Hx93aYBlYjrXAO1SGG
 J5Ay8lfRWhVBxbPgGp/i82bY7O4bmemgSKKSz6Fhl1H7KkL2DHByepmqKuh2K5xfWoGmnYIkSLYA
 PZPEWigEANQNi6VSlZ/lbz48vlBydjG2f1hMnp3stV8MBgPYiKwjfZ12xHa3m4kLIQnZCUPXICsC
 s2Pec6+//6Ct9PqURaHwBpJo/NhIxaNb90dSM2dmYVfeYd1lYJk3IIl/4Yw7XICFgYGB4eWqBQy8
 JroMv5XEGb8ZeH/n27pI7f2pa4+Y2dhQgpSBgYGBCS7CyurBqGP7j+PiJbZLdh73Ob98r2DV0GGA
 YRhg/P//P8OLUzMY/hx4wSBb3vhXXkaG6eP3bww9ImwMTo2TGRmYIGYqhgYhbPj54wcDm5fY/1/P
 NjItaI1gSEooZEh7+p1BaMPsy8xP7zOwP7qDSJcMDAwMPNKWDO++yDD+EfKOzu48yiAqLs0gyM7C
 sMkt6kjLzWcM+8XEUWP6w+vHDJ8+v2f48/u3xoTJK/8fOXL5/8VLj/+LiYn+5+YR+NvV2e6EEtMf
 Xj1kOHvmVKiRqef/G7ce/3/z5uP/hw9e/d9/8Mx/YSHhvwZGxi9hGpgYGBgYEtPylj58eP/0/FkT
 Vl+7co/h0pW7DBev3mbYs3cHAwsrC+POLevFUeKBnZ092szMkkFaRnbdirXbQxkYGRkEBUQZWptq
 GLi4uBh/fXomyyAp+xjuh4jwMHhqbA9g+P/kbNl/Fhbm/wwMjP9nTJvK8ObRDQYUJyEDPb9cxt6C
 LoakhPh5Rw9sZ0SXB1BariFNRmEc/7+7OLd0udmmOalo5qSW06Zk2IVRRiV2gSxkqZFdXHYhKvsQ
 UvQhIgrKgqIwGhVdKIKoDxUWRYZKFG6VaI5tsmnuou7iu3dr73v6IAtMKzqfDg+c8zv/h/95nue/
 vfS/S5DYDD24OS4pzkJaUgDQUbyyDNq5FSuy1s1S8MK6Ul5kwMIbaWg4pigsPhun/vywhE8nKAhZ
 O8YjfD5os3m0+cIN6d1sJQKBIPW8tRX7d+5A4YgHJsaLfncMuvfvlHGG8U4FmGNYOVlBeOzDOJHi
 QbTvYO68ZEer0dkzv7z+GVVcoAchLPYeOIw1929jUClGzLDU43j4NI9iuZ6/peiXgmF7AsCHx+tt
 pAgW1RnXbs3WV4FNUoMwPvj9/ejt+QiGiaCs2nT5WlHu/tHPX/A6woGn04IT8lCzrWZqgKX9JWbK
 p0Gm0qC36w3U+QaIUmQw33pMWy194oysbEilEmQq0mCq34I4C0QjETA/wBUUFH1uPNJQydDhXmN1
 LSZV1UShHPU4sb6iAsGAH8PDw9kAyJWWF6St/Sux9w+RaDRGAkGa+HwBMjTEkCyViqTJZJx6rjqe
 lamMASCxKJ2euHOCrwV8vvRTl7XKZrOHpNPTSclive3osfOhFAkAjiAcouFweOFy+2B3etBlteJ6
 yxOEgkGKjtC8vfsauv2D9sIN6ys6p0xRn6UNTaebUb52NSQpKZifp4VYLDl56sydExrNbMxQyCEA
 HwQcQjSN6alymPaUY2yMwUKtjgzYrZTT8sjU7ZFfLSpZPtlFvwJCAfSadLDsAOIhli4Xn0Cudjcy
 8mthvufE5koDli7Rwe36jmSRCACwa+f2klL9vE5GmAM+6Z/YuH8HlC4zYLZ2Febml0GtW3N247kI
 ZbNFLzTXLUGGvYqYL9Zwbtd3VG8zWj50vKUCPheVlJTUSYGaejL411eP/2AglKQeKizbSm06/lXF
 Opzv/N+ezbxxqUm3IEcJUNRfz/+kvVqDoiyj8PN+++2yV93ljtwSdGGkVFhzEJHRxLyEOFxCQad+
 qKOpKAZlFxG1UirzwmUsR8lQQQdMUFPL8DYoIiGpaUpFSoqyLssCe/n22/2+rx8Go8NK1ozPzPlx
 /pwz533Pec5znjsXUXjOoB8nOgCgvTxAtT0A5sRDlFdaKP9k7bI7i+d1qifHZZO4SV93VB+Fyj8I
 A1X+ONm5rEDgedBGcfSRyNHLLm3a4Awtr1KaviwuuZ2YKqhtPOH/QwV9CqyvAo1aovTyXGiLn1nI
 Zy7g7YVFIsrKcLx4MOlUqAWllIKqqpLmFIqnBvUMDXsyQR9VAyAMk3U+MWnLlgCtcPqneqzfsplI
 ZDJ8s261kCPnSFSHCV2p82v95sye0KsiBqJrCgAstiZYbE0wWxpAh7ywNbKikjr3RyuZOCWeSHke
 uuFhmP/+WrLAocbrQSMxuGxXLMQKX8HQBVfWr4sEnoPAcwAAh90GsYZNyE2kMS9xNPYeOoNrv15G
 YJAOSosJtu5uFGu84bP9s2O81A28RNzP+nURyzp6fXnPvUoLJR+Cpeu3C6TnGkmLoLCtyQ83bv0O
 mVwGxmpDrcIdsv3VkZJZGUH8g79aCQAxx4ETBDidTmDWzCcTqAJje32r0kcb03S2ekbjpW8XHTh0
 xsvjxRQoqCYYTR0QERFYIuDqnzdxe98e4vHbdcKKxMhrN2P0qHBoQ4IRN3GSi0H754l4JwuBc9Yx
 3frcJXm7vHVT3rRdbahB4+Xz8PD0wvAwLSS0CH5+fojJede2qsOsqY0YA4oQ0OBBQXA9ySaGx5Ub
 LZCIaRBCwDkePdnmz9dMCw8bg6SkuRir02HZ8nzETohDZ6cRFAXpV4WFHZkrMvWck8ujKBFcxH/U
 ps1XanGi5gLcPT1hMBiR9XYOAGDZ0uXn1R7hMdqwoRgaHABQAtzVGpTtK8XG/NXw9vaBk+V5Y6eB
 8vX1uVtVWRE4Nib26VxE0yI4HE4AQFpa2oXDxy/GTHplPEaNDEdERAh0keEICPDAqvfeQWFBCQx6
 PYiIIsNCQ7jurm6/A5WVx/+V7FQqpXh8dHR9RUXFuLzcfCjlYmjUCvBOB2w2O6wWK9rut+O1xGRM
 n5EAnnMQBy+I9uwt3bitoOjV+y3Xp7pIQCQsy0Y1Nv5c/NbSTPZCff3YlNS5rXZHD7q6rHho6IHB
 aIbB0A29sQdGoxnNza0IDAiFyWTCIKUcibOS1+qidNTH+ZtS+s2BepDCk+e51Hv39cHHjlQvDg/T
 7jT2WOiy8nOMXCaG0+mETOYGgVBw2ln0WMyQKzSoOLgbErEbOB74rqqcOvXj9yOmTk+odKVN2yhC
 PpDJpFCplGjX6xEZNYZTKutw5/Y92BkGblIZCAEcLAur1YHmW8dgeGiCUiFHNyMS2Ms5DxXJGe5Z
 mQsjXIrfXjA2BvHTZgAQkJ78snF/dYP7iZP10A4LAsOYIRZJMFhDobhoEwghcPfwhJSy6gPGf5oP
 y12eIgN8sgBgqL8KLVdPouVaDW4dfsM9WpSP8p1JCPTnkL1yIRyONqz5MAsAIJPL4SahW7Ozlvuq
 fYO2DijfHy14FqEvTejzvfzPSjekBzDN18cJE+NHICO9DHV1DUQspgWO40l62uxT2VmLJtecrv1/
 O1mp8rZvOGpWtHfI+R9O3cDBXAvcFL68IAiktGTHnJ0lOybb7fZnO0BcQhDAcaw1Yck6+uKR3TcL
 vvhFuyrDl1IEfyQf4h9oA7hnv3AGgoNlkLKyILz2UFFBT1sTvWjFPJvAMXiWBH8zZ63RUVVX+Dv3
 3pk7dx7JnWSSSTKBhABJDCIBeUh4iAjlpVZQsKILBARaQKVKabuEWl9YKChKqBYFsQFCYbVSkJdA
 ESEQQQgPgSQkIYSQTCaZybxyZ+a+Tn/IQkRcAWtdPWudX/ese87e++xvf98+/3Ne9JPQoht14Lei
 oGowpCbDlJ4CrcUDkp589XYQGL3B1Mj2w6+pPimLmTxyp+BynpBr6stkzuAVBA5ynAO+HbtBNQ2C
 wwmO5/FDHXY91brtEAMAYRlo1VdgSHBASc9EfWX1dN+m0pXRpkaDo/aQkr/0jcFSZiLjT3OCq29W
 1OmTKphHJiyGiV9PwhIluGk1+gmZ79UT6BoS7W+9u7NpxbpVJx4dx8rPP6daXXewrBHUGg4qGWWq
 ZkjvygQ/3tVNGjquyD/3d5rN419gsti+5kWa+sPmreRAY9H7N4kRBzQ3L9XXrZpzkTBMwOPljFoM
 Es/DE42iyRtBUGXBWq0gEQnZRhm9rEY4qEqlNh0XYaS2oMza+/ZG0lvLJzD5+ZuhqrftaTEuvn0D
 NARuEiIBmhTkGleu7G7PzOr+0fm6F17dsPGupuoKnWMY8ufClWTq9GmoK69AXm4ONu/bj7kvzENz
 oxs9XE70MLMY29aIvMtXcJqIcC5bMS01wb5G9njwfbz5ZiPnqcnt54CntOi7K3QKS+ZQVZwytayq
 8tzJ8pKKR5ov1t8FVcHDT8wg9xYMxcAe+Thz+hRmz56NwsJCZH3wN8x7YRbOnTqOZpuIIs6MRGsW
 Niq16LliweqmmS+auRRXIWS5Xfl4WzDqPvrejd9ZBqSnrfOAAqMlcajsOTLcRGrMRLRpMNsIojoj
 ew1Yu+kwtu8/h6kzn0VKckcc/qISHk8lPlrzNiQpCqsgoEGlKBCdKAo1oFPIB++zc5ZH7xn2a7Wq
 HIQztHvQjnOfvwUUMne6wTyiydG2LjWHiqY31JzLCYd1ElPa0NZykaWxVig6A0oBJj4dvboNws59
 5WBoOYAoQn43BLMFsqLBwAvg5SCOuS9jS94dtXNyMrycTjKMX5T0TRKEo1RVoLAsNJ3CZ+TxpTMV
 AkvgTEpCrz79riLILdQBgyDeoGI1JGTcvTEpZ8hG1nkQTZcqcc+oSaDG+MEvL3r3r+uKt+VmdnCB
 ZTREwrUALkJRVAiCDaLIQpEjEMwCYooCC8PAJ/mxRo0lmIeNXjhj8qT12955h/7zs8O4d+KT+Hzf
 Z7DyBvTumQGqqZA5FqLVCtbpvHUY1UHAsCxM/HUh1XXg2jUjUOQYTCb+8zdemXvH/p3vv5YgAnV1
 lUhKdqJDxy4oGHgfRo58AOPGTcdLr6xAXk42wkEfNE2DaLejxe2Oe3bG9CIDx+oTF/yhuUGKFar+
 YB/RYkliCUNut1p8KwcqTh7EpcsNKDtzATOeegwHSkrRI783khNFtIW8EGyJsNpTQK4mXkuL974l
 S9/bdeWK35iZ1QnxNisS7CIMRg4sx8Jo4JHkSEIo5MOevVuxYd1qRKIxpKalAooGXzBANU2HojAk
 GgnDLlppVpes2icfn/grlyt1d6rTiYFDhqIdwvZNV7Di5EHs3b4Zby9bDL/nEorXr8WDDzyIJX9a
 hGDAe22dJEU6z5w54xDDGOmoB6bQ4k0H6LZPDtNP9xynpcfKadXFBtrU5KcNbh9tdPtoQ2MLDbcp
 tKlZoksWF1KXy0UJAU1ISKBxcTbVZhE0URRVk2CReZ6XAdDsrl0v7dmxfdD157vZbBeIv3Y2AWvg
 4W1uyRz784c+NZuFqg/Xbhgwe+4SzJ//W2RmJqJLl3R0y8tAbnYHpDhE2Kw84uIEmExG8EYDQoEQ
 QsEAnpg0GWfO1mPhS4tAoUHTKWswWRibTUT/fr3JmDEPsnl5eai8cKHjpKnTtn916vhDmhpLvqUc
 oJSC6jpACFiTABPP2wRBGNrsaV7Wv39ByJGcdHHL1m3DAaBg4EPo1683gsEWyFEdsYiCYCgCX2sI
 Pn8bvK0SWr1hhIIS/MEw/AEJkiShtrYaZ89XYOTI8Xh62nOIRSPQVBWAwlRcqOJGjBhVWnb8KHnj
 tZe3NLrdttUfrHqiuGj1hFtCIcFkynKlOXMOHP5yeW63Ptktzc1IT0vBufPnQ3a7WP3LmdNrevTo
 uffhcWMv119q/c3WHQcGpaakgKZRKKoCXjLCwBrAsSwYjoBSQIcKRdGhyCpiMQXBUBg2C4tGdznK
 yg5B03RIUhsMBg6OxERs37E1vmBAH9vjj40faxGEPes3bppwsOSLrk9OmVXYrgEm3lAjy1yNaLPu
 vHdgf5gtVnL/kIG0U2YnuD0eJDkckFUgxZmCS5fcI2KxyCC3uwGaqkCwmmEy8eB5IziWBSgByNdQ
 rCgqFE1DRJLAGcyQVTf+vmEV9u79NxiWBcuy1GazAawRdXW18fHagTs7dBx2ZM5z84YPKug7wNvq
 Nd6WYqIAdF2HrutUVVUoigqdUqS50pCZ1RmyFELfXrmnvzpbjy2flMAu+iDGmZCQYIPZbAbHcSAs
 ga7poFSHHJURkzXExdtxufYYite9B09Ly7WOqRgXRyxWETV1tUgmgfSFE545PH7OYwfGzCycQFiU
 BELhHy75KIBYtA35XRMg6B40VjYBIKBUcwxO/RD3z2qjjtynSGvMhX/tqkF1TT3q6pvBEiDBHo+O
 HTNgT3QgGKjD+rWvouzk6Wv/5nkeBoMBbo8Hlrj4xjcXvTxlQO/c3bxJYByJTh1yFLoqX1eHbtMA
 RVEweMj9yMjIvEFJERCC5Seqy1L3/WX+nJi0G6ldedzZORsjBqYjLnsQrWnpTo6f9eNIyW5s/2Qr
 AoHgN7kmCFBVDbFYDKNH/uzLF38/b9qZry6cDoX8UGQFnMGo6/qtdau59vzPXKW85LusUbpryIxn
 MvJHLzy26/2lJZuXTvO6z0A4dUbjsYsZMDyXikpnsv+zk3ogECSCIEBRVaIqCjp3ypLnz3tm6fhf
 PP6OGos1VV0oR0yO3WyPH6dr8H2D5XjYxBT/sIkLn2ZN7Kyw1z2v/MjOBZebPELrlvNa99xyffeb
 +cyMxQJTeqIKo0cM+8frr78+PxQK1hg5HSbBhGAk/H/wmEIBRY7IiWldFuUVjDRPXVTcM/3OMUdK
