## supertux2 0.3.3-2

=== debian/changelog ===
supertux2 (0.3.3-2) stable; urgency=low

  * Bugtracker link added

 -- Andy1210 <andy1210@gmail.com>  Thu, 01 Sep 2010 19:08:23 +0100
