## supertux2 0.3.3-3

=== debian/changelog ===
supertux2 (0.3.3-3) stable; urgency=low

  * FPS meter disabled

 -- Andy1210 <andy1210@gmail.com>  Thu, 01 Sep 2010 19:08:23 +0100
