=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  SuperTux is a free, open source two-dimensional platform game. The game was originally created by Bill Kendrick and is maintained by the SuperTux Development Team.
  The game was inspired by the Nintendo Super Mario series. Instead of Mario, the hero in this game is Tux, the mascot of the Linux kernel, albeit the game's only reference to Linux.
 XB-Maemo-Display-Name: SuperTux 2
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=803830
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
@@ -155,4 +156,3 @@
  AoHgN7kmCFBVDbFYDKNH/uzLF38/b9qZry6cDoX8UGQFnMGo6/qtdau59vzPXKW85LusUbpryIxn
  MvJHLzy26/2lJZuXTvO6z0A4dUbjsYsZMDyXikpnsv+zk3ogECSCIEBRVaIqCjp3ypLnz3tm6fhf
  PP6OGos1VV0oR0yO3WyPH6dr8H2D5XjYxBT/sIkLn2ZN7Kyw1z2v/MjOBZebPELrlvNa99xyffeb
- +cyMxQJTeqIKo0cM+8frr78+PxQK1hg5HSbBhGAk/H/wmEIBRY7IiWldFuUVjDRPXVTcM/3OMUdK
